/*
Theme Name: Salient Child Theme - Beachside Dental Clinic
Description: Theme for Beachside Dental Clinic
Author: Andrei Serban
Author URI: http://andreiserban.com/
Template: salient
Version: 1.0
*/

@import url("../salient/style.css");
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url("css/fonts/fonts.css");
@import url("css/main.css");
@import url("css/responsive.css");

/*
#top > .container .row .col.has-download-form > .schedule {
    visibility: hidden!important;
    display: inline-block!important;
}
*/
#top .container .row .col > .christmas {
    right: 20px!important;
    top: 0;
}
.holiday{
	    text-align: left;
}

.christmas h3{
	color: red;
}

.christmas dt{
	color: green;
}
.christmas p{
    margin: 10px 0 10px 0;
}
small {font-size: 13px;}
.soliloquy-controls-direction {
	display:none!important;
	}
.soliloquy-pager {
	bottom: 25px!important;
}
.gen-full {
    left: 95px;
    position: relative;
}
.gen-full-2 { 
    left: 173px;
    position: relative;
}
header#top .sf-menu li ul li a {
    background-color: #a9a9a9 !important;
    color: #00457b;
    font-weight: bold;
}
header#top .sf-menu li ul li a:hover, header#top nav > ul > li.megamenu > ul ul li a:hover, header#top nav > ul > li.megamenu > ul ul li.current-menu-item a {
    color: #000!important;
}
/*
header#top .nav-bar nav > ul > li > a {
     font-weight: bold;
    padding: 12px 21px !important;
}
*/
header#top .nav-bar nav > ul > li > a:hover, .sf-sub-indicator i:hover {
    color: #969696!important;
}
.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"] {
    color: #00457b;
}
#menu-item-1954 .sf-with-ul {
	
}
li.megamenu > ul.sub-menu { 
    background: #a9a9a9 !important;
    box-shadow: none;
    top: 100%!important;
    width: 69% !important;
    }
.sub-menu { width: 172px !important; }
.sf-menu li li ul {
    left: 14.4em !important;
}
#menu-item-1955 .sub-menu, #menu-item-1959 .sub-menu, #menu-item-1964 .sub-menu {
    border-top: 1px solid #cccccc;
    width: 100% !important;}
#text-11 a img {
    width: 190px!important;
    }
header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
    color: #00457b!important;
}
.get-in-touch .regular-button { 
    float: right;
    margin: 0 !important;
    }
.gen-award { 
    float: left;
    margin-top: -10px;
    } 
.expanded h4 { background: #00457b!important;}
.custom-button {background: #00457b none repeat scroll 0 0 !important; }
.nectar-button:hover, .full-width-section .light .nectar-button:hover, #footer-signup button:hover, input[type="submit"].custom-button:hover, .expanded h4:hover {
    background: #a9a9a9 none repeat scroll 0 0 !important;
}
.one-fourths:hover .wp-image-61, .one-fourths:hover .wp-image-62, .one-fourths:hover .wp-image-59, .one-fourths:hover .wp-image-60 {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
a:hover .wp-image-61, a:hover .wp-image-62, a:hover .wp-image-59, a:hover .wp-image-60 {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.page-id-2119 .has-bg img {
    bottom: 58px!important;
    position: relative!important;
}
.gen-enqbtn {
   background-color: #00457b;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #ffffff;
    display: inline-block;
    font-size: 20px !important;
    font-weight: bold;
    height: 40px !important;
    line-height: 36px;
    margin: 15px 0 0 !important;
    opacity: 1 !important;
    padding: 0 10px 0 70px !important;
    }
.gen-enqbtn::before { 
    background: #a9a9a9 url("https://www.beachsidedental.com.au/wp-content/themes/salient-child/img/icon-phone-white.png") no-repeat scroll center center;
    content: "";
    display: inline-block;
    height: 40px;
    left: 0;
    position: absolute;
    width: 58px;   
    }
.gen-enqbtn:hover {
    background: #a9a9a9 none repeat scroll 0 0 !important;
    color: #fff;
    }
.page-id-144 .mc4wp-checkbox-contact-form-7 { 
    padding: 0;
    }
.mc4wp-checkbox-contact-form-7 label { 
    display: block!important; 
    font-size: 13px;
    }
.submit {margin-top: -20px;}
.submit .success {
    bottom: -8px;
    left: 24px;
    position: absolute;
}

/* patient form css */
.patient-from-message {
    background-color: #225C8C;
    font-weight: bold;
    color: #fff;
}

#patient-form table td {
    border: none;
}

#patient-form .wpcf7-submit {
    color: #fff;
    border: 0px none;
    background: #00457b;
    height: 50px;
    line-height: 50px;
    padding: 0px 25px;
    opacity: 1;
    cursor: pointer;
    border-radius: 5px;
    font-family: 'Harabara';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 28px;
    vertical-align: middle;
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
}

#patient-form .wpcf7-submit:hover {
    background: #a9a9a9 !important;
}

#patient-form .wpcf7-form-control-wrap.bdc-level-of-anxiety, #patient-form .accept-privacy {
    display: inline !important;
}
.patient-from-message .wpcf7-list-item-label {
    color: #fff !important;
}
.wpcf7-not-valid-tip,
.wpcf7-validation-errors{
  color: red!important;
}
.sub-menu{display: none;}
 .main-content .wpcf7-form iframe[src]{opacity: 1;}
@media (max-width:1000px) {
        li.megamenu > ul.sub-menu { 
            background: none !important;
            width: auto;
        }
    .gen-award { 
        display: inline-block;
    float: none;
    } 
}